<SITES>
  <GROUP NAME="History" />
  <GROUP NAME="Favorites">
    <GROUP NAME="Software">
      <SITE NAME="Borland" UID="62DF7CEEE7FC46CFA2B1BDB08FF770FD">
        <HOST>
          ftp.borland.com
        </HOST>
      </SITE>
      <SITE NAME="Kaspersky Labs" UID="CF7C259A12704AFBB42E3F16003EC21E">
        <HOST>
          ftp.kaspersky.com
        </HOST>
      </SITE>
      <SITE NAME="Symantec" UID="93DDFF129F6F4F629CFCE042FC369670">
        <HOST>
          ftp.symantec.com
        </HOST>
      </SITE>
    </GROUP>
    <GROUP NAME="Operating Systems">
      <SITE NAME="Debian" UID="18F2E14832414F2D85E47E39D11C2180">
        <HOST>
          ftp.us.debian.org
        </HOST>
      </SITE>
      <SITE NAME="Microsoft" UID="4860BC398AA249E89453B69089CCBAC5">
        <HOST>
          ftp.microsoft.com
        </HOST>
      </SITE>
      <SITE NAME="Sun" UID="2F5AF8E019F64286A864168372528990">
        <HOST>
          ftp.sun.com
        </HOST>
      </SITE>
      <SITE NAME="Suse" UID="2BBFCDEBD5494587841A87220C956FA4">
        <HOST>
          ftp.suse.com
        </HOST>
      </SITE>
    </GROUP>
    <GROUP NAME="Game">
      <SITE NAME="Blizzard" UID="22D0698A7C694F8CB3384C5D194BF40B">
        <HOST>
          ftp.blizzard.com
        </HOST>    
      </SITE>
      <SITE NAME="ID Software" UID="8823134A55FE4EE3869F280C3A969CEA">
        <HOST>
          ftp.idsoftware.com
        </HOST>
      </SITE>
      <SITE NAME="Sierra" UID="332F4C8C325E4C47929E9890A80FC765">
        <HOST>
          ftp1.sierra.com
        </HOST>
      </SITE>
      <SITE NAME="EA" UID="554BDE68D70B4D9499200607E41A2E09">
        <HOST>
          ftp.ea.com
        </HOST>
      </SITE>
    </GROUP>
  </GROUP>
</SITES>
